@media (max-width:1200px) {
/*index*/
.navbar-nav {margin-left: 80px;}
.banner-content h1 {font-size: 40px;line-height: 50px;padding-bottom: 35px;} 
.mls-headbg {}
/*index*/
/*about*/
    .corporate-dtl:before {height: 248px;}
    .vsn-bx {height: 220px;}
    .csslg p, .sticky-tpbar .csslg p {font-size: 11px;}
    .tm-lead, .tm-lead1 {width: 22%;}
    .our-exprtdt {width: 90%;}
    .team-dtl1 figure {height: 210px;}
    .srvcs-bxcont {top: 28px;}
    .srvcs-bxcont1{top: 25px;}
    .about-portfolio .nav-tabs {width: 50%;}
/*about*/
    
}

@media (max-width:1080px) {
 
}

@media (max-width:1024px) {
    .dropdown-menu {min-width: 135px;}
    .csslg p, .sticky-tpbar .csslg p {font-size: 10px;}
    .navbar-nav {margin-left: 70px;}
    .site-header-menu ul li a {padding: 30px 19px;font-size: 15px;padding-bottom: 16px;}
    .rm-dp li a{padding: 9px 15px!important;}
    .sticky-tpbar {height: 78px;}
    .headsub-menu:after {right: 0px;}
    .ab-para a {font-size: 14px;}
    .about-bg {margin-top: 45px;}
    .service-bg {margin-top: 45px;}
    .srv-bx {padding: 10px 10px;height: 350px;}
    .line-port {width: 65%;margin-top: 15px;margin-left: 0px;}
    .port-view {width: 15%;margin-top: 0px;}
    .port-cnt {width: 20%;}
    .slide h3{font-size: 21px;}
    .mls-headbg h3 {font-size: 24px;}
    .mls-headbg {}
    .corporate-dtl:before {height: 205px;}
    .about-infra p, .career-infra p {font-size: 15px;}
    .tm-lead, .tm-lead1 {font-size:21px;}
    .team-infra {margin-top: 35px;}
    .our-exprtdt {width: 100%;}
    .team-dtl h4 {font-size: 14px;}
    .team-infra1 {margin-top: 40px;}
    .team-dtl1 figure {height: 170px;}
    .expert-tm p {font-size: 12px;}
    .srvcs-bxcont {top: 3px;width: 35%;}
    .srvcs-bxcont1 {top: 15px;width: 35%;}
    .about-portfolio .nav-tabs {width: 57%;}
    .ad-dtl p {font-size: 15px;margin-bottom: 4px;}
    .footerbg {padding: 40px 0 0;}
    .plan-cont{padding-left: 10px;}
    .contra-serv img{width: 35%;}
    .srv-bx h3 {font-size: 20px;margin-top: 8px;}
    .serv-explore {height: 310px;}
    .btn-nav {right: 60px;}
    .kid-rgt .controls .btn {height: 29px;font-size: 13px;}
    .kid-rgt .controls {top: 32%;}
    .clnt-cnt h3 {font-size: 19px;}
    .sub-clnts {width: 100%;}
    .corporate-dtl:before {top: 33px;}
    .clnt-lg1, .clnt-lg, .clnt-lg2 {height: 56px;padding: 13px 22px;}
    .clnt-lg1 img {width: 100%;margin-top: -2px;}
    .clnt-lg2 img {margin-top: -9px;}
    .blue-bg {margin-top: 30px;}
    .kid-img p{font-size: 15px;}
    .slide h3 {font-size: 18px;}
    .footer-column{padding-right: 0px;}
    .port-cnt, .serv-bxdtl h1 {font-size: 31px;}
    .tm-scal1 {margin-left: 45px;}
    .expert-tm {margin-top: -15px;}
    .team-dtl1 img {padding: 30px;}
    .srvcs-bxcont {top: 0px;width: 45%;right: 0px;height: 253px;}
    .srvcs-bxcont1 {top: 0px;width: 45%;left: 0px;height: 253px;}
    .mb-serv {margin-bottom: 40px;}
    .about-portfolio{margin-top: 30px;}
    .port-hvrtxt h4 {font-size: 20px;line-height: 40px;}
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{font-size: 22px;}
    .client-dtl ul li {font-size: 15px;}
    .address-bg {padding: 3px 12px;}
    .mls-headbg {margin-top: -21px;margin-left: 77px;}

}

@media (max-width:991px) {
 
    
}

@media (max-width:768px) {
 .site-header-menu ul li a {font-size: 13px;}
 .navbar-nav {margin-left: 20px;}
 .site-header-menu ul li a {padding: 30px 12px;padding-bottom: 10px;}
 .ab-txt {font-size: 31px;}
 .ab-hire {font-size: 14px;}
 .service-bg {margin-top: 30px;}
.ab-para p {font-size: 15px;}
.plan-cont ul li {font-size: 14px;}
.serv-bxdtl h1 {font-size: 30px;}
.srv-bx h3 {font-size: 17px;}
.port-cnt {font-size: 25px;}
.port-view a {font-size: 12px;}
.prt-head h3 {font-size: 20px;margin-top: 0px;}
.port-view {margin-top: 7px;}
.srv-bx {height: 345px;}
.clr-srbg {height: 210px;}
.slide h3 {font-size: 17px;}
.dropdown-menu {min-width: 110px;}
.banner-content h1 {font-size: 35px;line-height: 40px;padding-bottom: 30px;}
.mls-headbg {margin-left: 58px;}
.corporate-dtl:before {height: 143px;}
.vsn-bx {height: 285px;}
.tm-lead, .tm-lead1 {width: 32%;}
.team-dtl h4 {font-size: 11px;}
.nm-tm span{font-size: 12px;}
.tm-dtln {font-size: 15px;}
.team-dtl1 img {padding: 5px;}
.team-dtl1 figure{height: 126px;}
.srvcs-bxcont {top: 0px;width: 50%;right: -32px;height: 186px;}
.srvcs-bxcont1 {height: 186px;}
.srvcs-bxcont h3 {font-size: 20px;margin-top: 10px;margin-bottom: 0px;}
.srvcs-bxcont1 h3 {font-size: 20px;margin-top: 10px;margin-bottom: 0px;}
.plan-cont ul li {font-size: 13px;}
.plan-cont ul {margin-top: 7px;padding-left: 5px;}
.srvcs-bxcont1 {top: 0px;width: 50%;left: 0px;}
.mb-serv {margin-bottom: 35px;}
.service-infra {margin-bottom: 30px;}
.about-portfolio .nav-tabs {width: 70%;}
.about-infra, .about-portfolio, .about-htl {margin-top: 35px;}
.about-portfolio .nav-tabs > li > a {font-size: 14px;}
.about-portfolio .nav-tabs > li.active > a, .about-portfolio .nav-tabs > li.active > a:hover, .about-portfolio .nav-tabs > li.active > a:focus {font-size: 15px;}
.project-dtl h3 {font-size: 14px;}
.client-dtl ul li {font-size: 11px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {font-size: 20px;}
.footer-logo img{width: 70%;}
.csslg p, .sticky-tpbar .csslg p {font-size: 7px;}
.cntct-frm {padding-left: 0px;}
.cont-backg {padding-right: 0px;}
.btn-nav {right: 40px;}
.kid-rgt .controls .btn {height: 22px;font-size: 11px;padding-top: 5px;padding: 5px 5px;}
.port-hvrtxt h4 {font-size: 15px;}
.srv-bx {height: 290px;}
.clr-srbg {height: 160px;}
    
}

@media (max-width:767px) {
    .btn-nav{display: none;}
    .navbar-default .navbar-toggle {border-color: transparent;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
    .navbar-toggle {margin-top: 15px;padding: 14px 50px;margin-right: 0px;}
    .csslg{width: 60%;}
    .fixed .navbar-toggle {margin-top: 20px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: #e7e7e7;background: #fff;box-shadow: 0px 0px 6px #b1b1b1;text-align: left;margin-top: 10px;}
    .navbar-default .navbar-nav > li > a {color: #000;font-size: 15px;}
    .site-header-menu ul li a {padding: 15px 11px;padding-bottom: 5px;}
    .navbar-nav {margin-left: 0px;}
    .sd-icn {display: none;}
    .ab-txt {margin-bottom: 10px;}
    .ab-para{margin-top: 10px;}
    .srv-bx {width: 50%;margin: 0 auto;margin-bottom: 25px;}
    .serv-bxdtl h3 {margin-top: 5px;}
    .serv-explore {height: 400px;}
    .clr-srbg {height: 860px;}
    .serv-bxdtl {top: 3%;}
    .contra-serv img {width: 28%;}
    .csslg p{display: none;}
    .footer-logo img {width: 40%;}
    .sticky-tpbar {height: 75px;}
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #F3BB28;background-color: transparent;}
    .corporate-dtl:before {height: 400px;}
    .vsn-bx {height: 170px;margin-bottom: 25px;}
    .msvs-bx {margin-bottom: 0px;}
    .team-dtl:before {left: 190px;}
    .team-dtl {width: 40%;margin: 0 auto;}
    .tm-mrgn{margin-bottom: 20px;}
    .team-dtl1 figure {height: auto;}
    .team-dtl1{width: 40%;margin: 0 auto;margin-bottom: 20px;}
    .expt-mrg {margin-top: 0px;}
    .team-infra1 {margin-bottom: 10px;}
    .project-dtl h3 {font-size: 18px;margin-top: 10px;}
    .pro-line {top: 27px;}
    .client-dtl ul li {font-size: 15px;}
    .crer-img{width: 40%;margin: 0 auto;}
    .slide p{font-size: 14px;}
    .prt-head h3 {font-size: 22px;}
    .csslg {padding-top: 20px;padding-left: 28px;}
    .fd-pnl {height: 70px;}
    .sub-mnheader {width: 100%;}
    .lstt{margin-bottom: 12px;}
    .slider {padding-left: 0px;}
    .slide h3 {font-size: 21px;}
    .clnt-wdth{width: 33.33%;float: left;}
    .blue-bg{padding: 0px;}
    .clnt-cnt h3 {padding-bottom: 12px;padding-top: 10px;}
    .footer-logo .csslg{padding-left: 0px;padding-bottom:30px;padding-top:0px;}
    .footer-logo img {width: 100%;}
    .footer-logo {width: 100%;}
    .contactbg {padding-top: 54px;}
    .srvcs-bxcont1 {width:100%;}
}

@media (max-width:640px) {

}

@media (max-width: 568px) {
 
}

@media (max-width: 480px) {
  
    
}

@media (max-width: 414px) {
    .title1{display: none;}
    .slider-two .preview-2 .nivo-controlNav {z-index: -1;}
    .csslg {width: 45%;padding-top: 15px;float:left;}
    .navbar-toggle {margin-top: 12px;padding: 11px 24px;margin-right: 25px;}
    .ab-txt {font-size: 25px;}
    .about-bg {margin-top: 20px;}
    .ab-hire {font-size: 12px;}
    .serv-bxdtl h1 {font-size: 25px;}
    .serv-bxdtl h3 {font-size: 18px;}
    .srv-bx {width: 100%;}
    .fixed .navbar-toggle {margin-top: 6px;}
    .fd-pnl {height: 47px;}
    .portfolio-bg {margin-top: 30px;}
    .prt-head h3 {font-size: 17px;}
    .prt-head {margin-bottom: 40px;}
    .line-port {width: 37%;}
    .port-cnt {width: 33%;font-size: 23px;}
    .line-port {width: 37%;}
    .port-view {margin-top: 2px;width: 28%;}
    .footer-logo img {width: 100%;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {margin-top: 10px;}
    .contactbg img {height: 120px;}
    .mls-headbg h3 {font-size: 19px;}
    .corporate-dtl:before {height: 190px;right: 3px;}
    .blue-bg {margin-top: 20px;}
    .vsn-bx {height: 270px;}
    .vsn-bx h3 {font-size: 21px;}
    .tm-lead, .tm-lead1 {width: 55%;font-size: 19px;margin-top: 10px;}
    .team-dtl {width: 100%;}
    .tm-mrgn {padding: 0px;}
    .site-header-menu ul li a {font-size: 15px;}
    .team-dtl:before {left: -3px;}
    .team-dtl h4 {font-size: 13px;}
    .nm-tm span {font-size: 14px;}
    .tm-dtln {font-size: 20px;padding-top: 15px;}
    .team-infra1 {margin-top: 10px;}
    .team-dtl1 {width: 100%;}
    .expert-tm p {font-size: 15px;}
    .srvcs-bxcont {width: 100%;position: static;height: 210px;}
    .srvs-img img {width: 100%;}
    .main-header-res {height: 56px;}
    .clnt-wdth {width: 100%;margin: 0 auto;padding-top: 13px;}
    .clnt-lg1, .clnt-lg, .clnt-lg2 {height: 55px;}
    .clnt-lg1 img {width: 79%;margin-top: -4px;}
    .clnt-lg2 img {width: 26%;}
    .blue-bg{height: 300px;}
    .sub-clnts {width: 75%;}
    .clnt-cnt h3 {padding-bottom: 0px;}
    .plan-cont ul li {font-size: 14px;}
    .plan-cont {padding-left: 33px;}
    .srv-bx {height: 330px;}
    .clr-srbg {height: 810px;}
    
}

@media (max-width: 384px) {
 
    
}

@media (max-width: 375px) {
 .sub-clnts {width: 100%;}
 .clnt-lg img {width: 70%;}
 .clnt-lg1, .clnt-lg, .clnt-lg2 {height: 60px;}
 .clnt-lg1 img {width: 70%;}
 .clnt-lg2 img {width: 23%;}
 .slick-slide {margin: 0px 0px;}
 .our-ntwrk, .clnt-wdth{padding-left: 0px;padding-right: 0px;}
 .as-mainwrapper {padding-top: 56px;}
 .main-header-res{background: #000;}
 .port-cnt {width: 37%;font-size: 23px;}
 .port-view {width: 33%;}
 .line-port {width: 30%;}
 .clnt-lg1 img {width: 58%;}
 .clnt-lg2 img {width: 20%;}
 .csslg {width: 100%;}
 .footer-logo img {width: 54%;}
 .srv-bx {height: 310px;}
 .clr-srbg {height: 740px;}
 .contactbg {padding-top: 56px;}  
 .corporate-dtl:before {top: 29px;width: 88%;height: 180px;}
 .abt-algnlft, .abpd-rgt {padding-left: 0px;padding-right: 0px;}
 .abt-mrgnm{padding-left: 0px;}
 .team-dtl:before {left: -1px;}
 .team-dtl img {padding: 56px;}
 .nm-tm {margin-top: -37px;}
 .team-dtl1 img {padding: 56px;}
 .expert-tm {margin-top: -60px;}
 .team-dtl1:before {bottom: 19px;}
 .team-dtlpopup .modal-dialog {width: 338px;}
 .tms-img{text-align: center;}
 .tms-img img {width: 35%;}
 .tms-prsdtl h4{margin-top: 70px;}
 .tm-scal1 {margin-left: 122px;}
 .tm-scal2 {margin-left: 80px;}
 .tm-scal {margin-left: 100px;}
 .srvcs-bxcont {height: 218px;}
 .srvcs-bxcont h3 {margin-bottom: 15px;text-align: center;}
 .srvcs-bxcont1 {width: 100%;}
 .srvs-img1 img {width: 100%;}
 .srvcs-bxcont1 {top: 163px;}
 .sltn-bx{padding-top: 185px;}
 .about-portfolio .nav-tabs {width: 100%;}
 .about-portfolio .nav-tabs > li > a {margin-right: 5px;margin-bottom: 5px;padding: 10px 5px;}
 .gallery_product {padding-left: 0px;}
 .port-hvrtxt h4 {font-size: 23px;}
 .port-hvrtxt {width: 100%;left: 0px;}
 .client-dtl ul li {font-size: 14px;}
 .project-dtl h3 {font-size: 16px;}
.about-portfolio .nav-tabs > li.active > a, .about-portfolio .nav-tabs > li.active > a:hover, .about-portfolio .nav-tabs > li.active > a:focus {margin-bottom: 0px;}
.details-portfolio {margin-top: 40px;margin-bottom: 25px;}
.career-infra {margin-top: 30px;margin-bottom: 25px;}
.crer-img {width: 100%;}
.about-htl {margin-top: 10px;}
.contact-form {padding: 30px 1em;}
.contact-form textarea {height: 80px;margin-bottom: 15px;}
.contact-form input, .contact-form select {padding: 8px 20px;font-size: 15px;}
.map iframe {margin-bottom: 20px;margin-top: 20px;}
.cont-backg {margin-top: 20px;}
.contactbg img {height: 85px;}
.mls-headbg {margin-left: 26px;margin-top: -17px;}
.contactbg {padding-top: 55px;}
.footer-title h2 {font: 600 16px/17px "Open Sans", sans-serif;}   
.mb-serv {margin-bottom: 20px;} 
.srvcs-bxcont .plan-cont {padding-left: 10px;}
.srvcs-bxcont1 .plan-cont {padding-left: 10px;}
 .csslg img{width: 40%;}
.navbar-toggle {margin-top: -25px;padding: 11px 24px;margin-right: 24px;}
    
}

@media (max-width: 360px) {
    .csslg{width: 100%;padding-top: 12px;padding-left: 26px;}
    .csslg img{width: 40%;}
    .navbar-toggle {margin-top: -25px;padding: 11px 24px;margin-right: 24px;}
    .main-header-res {height: 50px;background: #000;}
    .as-mainwrapper {padding-top: 50px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {margin-top: 8px;}
    .port-view {margin-top: 2px;width: 33%;}
    .port-cnt {width: 34%;font-size: 21px;}
    .line-port {width: 33%;}
    .clnt-lg1 img {width: 50%;margin-top: 0px;}
    .clnt-lg2 img {width: 16%;margin-top: -3px;}
    .footer-logo img {width: 54%;}
    .footerbg{padding: 30px 0 0;}
    .contactbg {padding-top: 50px;}
    .mls-headbg {}
    .service-infra {margin-top: 40px;}
    .clnt-cnt h3 {font-size: 21px;}
    .footer-title h2 {font: 600 16px/17px "Open Sans", sans-serif;}
    .srvcs-bxcont .plan-cont {padding-left: 10px;}
    .srvcs-bxcont1 .plan-cont {padding-left: 10px;}
    
}

@media (max-width: 320px) {   
    
}
